Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm ], all versions are unstable: [ 5.4.0, 5.7.0, 5.8.0 ]
  • 5.8.0
    • DeprecatedDep
      DEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • DeprecatedDep
      RDEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, x86 ], potential: [ ~arm ]
  • 5.7.0
    • DeprecatedDep
      DEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • DeprecatedDep
      RDEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 5.8.0
  • 5.4.0
    • DeprecatedDep
      DEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • DeprecatedDep
      RDEPEND: deprecated dependencies: app-accessibility/at-spi2-atk dev-libs/atk
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 5.7.0, 5.8.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.